open office

Dieses Thema im Forum "Software" wurde erstellt von mac_kp, 29. Januar 2009.

  1. mac_kp

    mac_kp New Member

    Leute,

    habe immer noch die alte kiste -
    Power PC G44
    Prozessor 466 mit MAC OS X - Version 10.4.11
    habe open office 3.0 runter geladen
    aber,
    er will nicht
    was fehlt, bzw. was lief falsch?
    es soll ja x 11 benötigen, habe ich nicht - als ich es nach installieren wollte, meinte 'der chief* (system) er braucht es nicht!
    gibt es die möglichkeit eine ältere version zu bekommen
    die auf meinem G4 läuft.
    danke,
    kp
     
  2. edwin

    edwin New Member

    OpenOffice 3.0 kommt mittlerweile ohne X11 aus.

    Vielleicht ist Dein Download fehlerhaft oder die Installation lief nicht problemlos. Es nochmals probieren.

    Eine weitere interessante Office-Variante wäre NeoOffice. Läuft auch ohne X11.
    Ich benutze es sehr gerne.
    Unter 10.4 gibt es die Funktion des auf das Mac OS X System greifende Rechtschreibkorrektur nicht und es "hinkt" OpenOffice in der Entwicklung etwas nach..
     
  3. TomPo

    TomPo Active Member

Diese Seite empfehlen